body {
	scrollbar-track-color: #fff;
	scrollbar-face-color: #fff;
	scrollbar-shadow-color: #fff;
	scrollbar-darkshadow-color: #333;
	scrollbar-highlight-color: #333;
	scrollbar-3dlight-color: #fff;
	scrollbar-arrow-color: #333;
}

.cb {
	clear: both;
}

img {
	border:0px;
}

.blue_underline {
	color: #3D6ED1;
	text-decoration: underline;
}

.note {
	border: 1px dashed #333;
	padding-top: 5px;
	padding-right: 7px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-color: #fbfbf1;
}

.important {
	border: 1px dashed #333;
	padding-top: 5px;
	padding-right: 7px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-color: #FFF0EC;
}

#outline {
	width: 750px;
	border: 1px solid #333;
	position:absolute;
	left:50%;
	margin-left:-375px;
	margin-top: 5px;
	background-color: #fff;
	visibility: visible;
}

#header {
	width: 750px;
}

#header .welcome {
	margin-right: 20px;
}

#header .left {
	float: left;
	width: 375px;
	height: 110px;
}

#header .right {
	float: right;
	width: 375px;
	height: 110px;
}
#header .logo {
	margin-bottom: 10px;
	margin-left: 20px;
	margin-top: 10px;
}

#header .left .logo_under {
	margin-left: 20px;
}

#header .sitemap {
	margin-right: 20px;
}

#menu {
	width: 750px;
}

#menu img {
	float: left;
	}

#ttl {
	margin-bottom: 8px;
}

* html #ttl {
	margin-bottom: 5px;
}

.ttl {
	margin-top: 10px;
	margin-bottom: 15px;
	margin-left: 20px;
}
.sttl {
	margin-bottom: 15px;
	font-size: 14px;
	border-left-width: 8px;
	border-left-style: solid;
	border-left-color: #b1b174;
	padding-left: 7px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #baba74;
	margin-right: 200px;
	letter-spacing: 1.5px;
}

#contents {
	width: 730px;
	margin-top: 5px;
	margin-left: 10px;
}

#topic {
	width: 630px;
	margin-left: 40px;
	border: 1px solid #BABA74;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-bottom: 15px;
}

* html #topic {
	width: 650px;
}


#topic p {
	border-left-width: 7px;
	border-left-style: solid;
	border-left-color: #BABA74;
	text-align: left;
	padding-left: 5px;
	margin-bottom: 5px;
}

#topic a:link {
	text-decoration: none;
}

#topic a:visited {
	text-decoration: none;
}

#topic a:hover {
	text-decoration: underline;
}

.main {
	width: 600px;
	margin-left: 40px;
	line-height: 150%;
	text-align:justify;
	padding-bottom: 10px;
	margin-bottom: 20px;
}

.navi {
	margin-left: 10px;
}

.totop {
	margin-right: 20px;
	margin-top: 5px;
	margin-bottom: 5px;
}

#footer {
	width: 730px;
	padding-top: 10px;
}

#footer #textlink {
	padding-left: 10px;
}

#footer #textlink p{
	float: left;
	margin-right: 15px;
}

#footer #copyright {
	margin-top: 10px;
	margin-bottom: 10px;
}

/**リンクカラーの設定**/

#footer a:link {
	color: #333;
	text-decoration: none;
}

#footer a:visited {
	color: #333;
	text-decoration: none;
}

#footer a:hover {
	color: #3D6ED1;
	text-decoration: underline;
}

#footer #copyright a:link {
	color: #3D6ED1;
	text-decoration: underline;
}

#footer #copyright a:visited {
	color: #333;
	text-decoration: none;
}

#footer #copyright a:hover {
	color: #3D6ED1;
	text-decoration: underline;
}

#contents .navi a:link {
	color: #333;
	text-decoration: none;
}

#contents .navi a:visited {
	color: #333;
	text-decoration: none;
}

#contents .navi a:hover {
	color: #3D6ED1;
	text-decoration: underline;
}

#contents .main a:link {
	color: #3D6ED1;
	text-decoration: none;
}

#contents .main a:visited {
    color: #3D6ED1;
    text-decoration: none;
}

#contents .main a:hover {
	color: #3D6ED1;
	text-decoration: underline;
}
